@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: "Flaticon1";
  src: url("icon1/Flaticon.eot");
  src: url("icon1/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icon1/Flaticon.woff") format("woff"),
       url("icon1/Flaticon.ttf") format("truetype"),
       url("icon1/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon2";
  src: url("icon2/Flaticon.eot");
  src: url("icon2/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icon2/Flaticon.woff") format("woff"),
       url("icon2/Flaticon.ttf") format("truetype"),
       url("icon2/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon3";
  src: url("icon3/Flaticon.eot");
  src: url("icon3/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icon3/Flaticon.woff") format("woff"),
       url("icon3/Flaticon.ttf") format("truetype"),
       url("icon3/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon4";
  src: url("icon4/Flaticon.eot");
  src: url("icon4/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icon4/Flaticon.woff") format("woff"),
       url("icon4/Flaticon.ttf") format("truetype"),
       url("icon4/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon5";
  src: url("icon5/Flaticon.eot");
  src: url("icon5/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("icon5/Flaticon.woff") format("woff"),
       url("icon5/Flaticon.ttf") format("truetype"),
       url("icon5/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
font-style: normal;
}.flaticon-badges3:before {
	content: "\e000";
}
.flaticon-clean15:before {
	content: "\e001";
}
.flaticon-computerscreen11:before {
	content: "\e002";
}
.flaticon-couch5:before {
	content: "\e003";
}
.flaticon-edit26:before {
	content: "\e004";
}
.flaticon-flash31:before {
	content: "\e005";
}
.flaticon-folder286:before {
	content: "\e006";
}
.flaticon-hammer6:before {
	content: "\e007";
}
.flaticon-home17:before {
	content: "\e008";
}
.flaticon-house158:before {
	content: "\e009";
}
.flaticon-lightbulb34:before {
	content: "\e00a";
}
.flaticon-paint3:before {
	content: "\e00b";
}
.flaticon-painter23:before {
	content: "\e00c";
}
.flaticon-painter32:before {
	content: "\e00d";
}
.flaticon-rocketship4:before {
	content: "\e00e";
}
.flaticon-tool136:before {
	content: "\e00f";
}
.flaticon-tool292:before {
	content: "\e010";
}
.flaticon-wiping16:before {
	content: "\e011";
}
.flaticon-working1:before {
	content: "\e012";
}
.flaticon-wrench1:before {
	content: "\e013";
}

.flaticon-running-stick-figure:before{ 
	font-family: "Flaticon1";content: "\f100"; 
}
.flaticon-first-aid-set-bag:before { 
	font-family: "Flaticon2";content: "\f100"; 
}
.flaticon-favorites-star:before { 
	font-family: "Flaticon3";content: "\f100"; 
}
.flaticon-truck-icon:before, .list-services-2__item .icon.flaticon-badges3:before { 
	font-family: "Flaticon4"; content: "\f100"; 
}
.flaticon-excavator:before, .list-services-2__item .icon.flaticon-working1:before { 
	font-family: "Flaticon5"; content: "\f100"; 
}